File _patchinfo of Package patchinfo.17924

<patchinfo incident="17924">
  <packager>jbaier_cz</packager>
  <rating>moderate</rating>
  <category>recommended</category>
  <summary>Recommended update for perl-Mojolicious-Plugin-OAuth2</summary>
  <description>This update for perl-Mojolicious-Plugin-OAuth2 fixes the following issues:

perl-Mojolicious-Plugin-OAuth2 was updated to 2.02:

- Add support for passing in custom "ua"
- Add support for "providers" key in plugin config
- Add support for "proxy" in plugin config
</description>
</patchinfo>
openSUSE Build Service is sponsored by